
package com.tmerclub.cloud.biz.vo;

import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;

/**
 * VO
 *
 * @author tmerclub
 * @date 2021-01-25 09:32:38
 */
public class SmsCodeTemplateVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "通知内容")
    private String message;

    @Schema(description = "短信模板code")
    private String templateCode;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getTemplateCode() {
        return templateCode;
    }

    public void setTemplateCode(String templateCode) {
        this.templateCode = templateCode;
    }

    @Override
    public String toString() {
        return "SmsCodeTemplateVO{" +
                "message='" + message + '\'' +
                ", templateCode='" + templateCode + '\'' +
                '}';
    }
}
